<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--主色-->
    <color name="colorPrimary">#4963CD</color>
    <!--辅色-->
    <color name="colorSecondary">#ee9265</color>
    <!--主背景色-->
    <color name="color_bg">#ecf0ff</color>

    <color name="color_font_non_focus">#999999</color>
    <color name="color_font_null">#cccccc</color>


    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#ee9265</color>



    <color name="textColor">#202020</color>
    <color name="textColorHint">#A0A0A0</color>
    <color name="textColorVice">#6C6C6C</color>
    <color name="viewLineColor">#F0F0F0</color>

    <color name="transparent">#0000</color>



    <color name="toolBar_bg">#4963cd</color>
    <color name="statueBar_bg">#4963cd</color>
    <color name="white">#ffffff</color>
    <color name="setting_bg">#eff0f2</color>
    <color name="line_bg">#e9ebee</color>


</resources>
